body {
	margin:0;
	padding:0;
	font-size:12px;
	font-family:Tahoma, Arial, Verdana, Helvetica, Sans-serif;
	text-align:center;
	-webkit-text-size-adjust: none;
	background:url(../images/template/body_bg.jpg) repeat-x center top;}
#content_area .v65-onepage-headerShort {overflow: hidden;width: 389px;}	
#table_checkout_cart3 li {list-style:inside}
#v65-onepage-ContentTable {margin:0 auto}
#table_checkout_cart3 li {list-style:inside}	
a, a:visited, a:active {outline-style:none;}
#body a {text-decoration:none;}
#body a:hover {text-decoration:underline;}
#content_area .v65-cart-giftcert-details-row td font, #content_area .v65-cart-giftcert-details-row td font b {
    color: #666 !important;
}

#billing-header, #shipping-header, #v65-checkout-payment-header {
    padding-bottom: 0 !important;
}
#TotalsTotalTD {
	color:#FD8728 !important;
}
#v65-onepage-cartsummary-label {;
    padding-left: 25px !important;
}

img {border:none !important;}

#body .noBorder {border-left:none !important;padding:0;}

.clear {clear:both;}
	
#page_wrapper {width:1001px;margin:0 auto;}

/* ############################### HEADER ############################### */
#headerWrap {
	width:1001px;
	height:115px;
	margin:0;
	background:url(../images/template/header.png) no-repeat 0 0;
}

#header {
	width:1001px;
	height:115px;
	margin:0 auto;
	padding:0;
	text-align:left;
	/*background:#000 url(../images/template/header_bg.gif) no-repeat left top;*/
	position:relative;}
	
#header div#display_homepage_title{
	width:680px;
	height:80px;
	margin:0px;
	padding:0px;
	position:absolute;
	top:27px;
	left:5px;
	font:29px/46px "Century Gothic", Arial, Helvetica, sans-serif;
}

#header div#display_homepage_title a{
	width:100%;
	height:100%;
	margin:0px;
	padding:0px;
	text-align:left;
	display:block;
	text-indent:-9999px;
	background:url(../images/template/header_bg.gif) no-repeat top left;
	color:#fff;
	top:0px;
	left:0px;
	position:absolute;
}

#header div a#homepage_title{
	text-indent:0px;
	font:29px/46px "Century Gothic", Arial, Helvetica, sans-serif;
	background:none;
}

/* ############################### SITE TOOLS ############################### */
#site_tools {
    color: #252425;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 0;
    text-align: right;
    top: 29px;
}
	
#site_tools a {
    border-left: 1px solid #E0E0E0;
    color: #000000;
    font-size: 12px;
    padding: 0 15px;
    margin-left:10px;
}

#site_tools a:hover {
	text-decoration:none;
	color:#FD8728;
}

/* ############################### TOP NAVIGATION ############################### */
#top_nav {
    background: url("../images/template/top_nav_bg.png") no-repeat scroll left top transparent;
    height: 45px;
    margin: 0 auto;
    padding: 1px 5px;
    text-align: center;
    width: 991px;
}


/* ############################### SEARCH BOX ############################### */
#display_search {
    background: url("../images/template/search_bg.gif") no-repeat scroll 0 0 transparent;
    height: 21px;
    position: absolute;
    right: 15px;
    top: 60px;
    width: 243px;
}
#display_search form{
	height:100%;
	margin:0;
	padding:0;
	width:100%;
}
#search_input {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #252425;
    display: block;
    float: right;
    font: 11px Tahoma,Arial,Helvetica,sans-serif;
    height: 15px;
    margin: 0;
    padding: 3px 25px 2px 7px;
    text-align: left;
    width: 147px;
}
#search_submit {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 0;
    height: 21px;
    margin: 0;
    padding: 0;
    text-align: right;
    text-indent: -9999px;
    width: 62px;
}

/* ############################### MAILING LIST ############################### */
#eList{
	background:url(../images/template/elistBg.gif) no-repeat 0 0;
	height:40px;
	margin:0;
	padding:0;
	width:200px;
}
#eList .title{
	font-size:12px;
	font-weight:bold;
	margin:0;
	padding:0 10px;
}
#eList form{
	margin:0;
	padding:0;
	width:200px;
}
#elist_input{
	background:none;
	border:1px #000 solid;
	color:#000;
	display:block;	
	float:left;
	font:normal 10px Georgia, "Times New Roman", Times, serif;
	margin:0;
	padding:5px 0 3px 10px;
	text-align:left;	
	width:135px;
}
#elist_submit {
	background:none;
	border:1px #000 solid;
	color:#fff;
	cursor:pointer;
	display:block;
	float:right;
	font-size:0;
	height:28px;	
	margin:0;
	padding:0;
	text-align:right;
	text-indent:-9999px;
	width:20px;
}
/* ############################### SHOPPING CART DISPLAY ############################### */
#cart_wrapper {font-weight:normal;}

#display_cart_summary,
.cartsummary_full,
.cartsummary_empty {display:inline;padding:0;margin:0;}

#display_cart_summary a {
	display:none;
}

#view_cart_text_right {display:inline;}

/* ############################### DROP DOWNS ############################### */
#DropDown_ShopBy_Manufacturer select, #DropDown_ShopBy_Category select, #DropDown_ShopBy_Price select {
    background: none repeat scroll 0 0 white;
    border: medium none;
    font-size: 11px;
    margin: 0 0 30px;
    padding: 3px;
    width: 170px;
}

/* ############################### LEFT_NAV ############################### */
#left_nav_wrap {
	width:241px;
	margin:0;
	padding:0;
	float:left;
}

#left_nav {
	width:241px;
	margin:0;
	padding:0;
	float:left;
	text-align:left;
	background:#fff;}
	
#left_nav h3 {
    background: url("../images/template/heading_bg.gif") no-repeat scroll left bottom transparent;
    color: #252425;
    font-size: 30px;
    font-weight: normal;
    height: 49px;
    margin: 0 0 5px 0;
    padding: 10px 0 0 16px;
}
	
	
/* ############################### PROMOTIONS ############################### */
#display_promotions_999{
	margin:0px;
	padding:10px 0px;
	text-align:center;
	vertical-align:middle;}
	
#shopby {
	width:241px;
	margin:10px 0;
	background:#252425;
	float:left;
	text-align:center;
}

#shopby .shopbyTitle {
	float:left;
	color:#fff;
	font-size:16px;
	text-align:left;
	padding:17px 0 5px 16px;
}

/* ############################### CONTENT ############################### */
#contentHeading {
    background: none repeat scroll 0 0 #252425;
    color: #FFFFFF;
    float: right;
    font-size: 28px;
    font-weight: normal;
    height: 51px;
    margin-bottom: 10px;
    padding: 10px 0 0 20px;
    width: 704px;
}

#contentFeatured {
	display:none;
}

#contentTop {
	width:1001px;
	height:20px;
	background:url(../images/template/content_top_inside.png) no-repeat top left;
}

#contentBottom { 
	width:1001px;
	height:12px;
	background:url(../images/template/content_bottom.png) no-repeat top left;
}

#content {
	background:url(../images/template/content_bg.png) repeat-y top left;
	margin:0 auto;
	padding:0 14px 4px 14px;
	width:973px;
	text-align:left;}
	
#content_area {
	margin:0;
	padding:15px;
	width:694px;
	float:right;
	text-align:left;
	background:#fff;}

#content #content_area table{text-align:left;}



/* ############################### FOOTER ############################### */
#footer{
	background: url(../images/template/footer_bg.png) no-repeat 0 0;
	margin:0 auto;
	padding:0;
	width:1001px;
	height:175px;
}
#footer a{
	color:#696969;
}

#footer a:hover {
	color:#252425;
	text-decoration:none;
}
#footerTop {
    color: #696969;
    float: left;
    margin: 0;
    padding: 34px 0 0 38px;
    width: 1001px;
}
#footerTop ul{
	float:left;
	list-style:none;
	margin:0 10px 0 0;
	padding:0;
	width:150px;
}
#footerTop li {
    color: #696969;
    font-size: 12px;
    letter-spacing: 1px;
    margin: 0 0 3px;
    text-align: left;
}
#footerTop li.title {
    color: #252425;
    font-size: 16px;
    letter-spacing: 2px;
    margin-bottom: 10px;
}
#footerTop li a{
	color:#696969;
}

#footerTop ul#social img {
	padding:5px;
}

#footerTop ul#social li {
	text-align:center;
}

#footerBottom{
	color:#696969;
	font-size:10px;
	margin:0 auto 20px auto;
	padding:10px 0;
	text-align:center;
	width:1001px;
}
#footerBottom a{
	color:#696969;
}

#footerBottom a:hover {
	color:#252425;
	text-decoration:none;
}


/* ############################### SHOPPING CART V11 ############################### */

#v65-onepage-DetailHeaders, .v65-onepage-headerShort {
    background:#676767;
}

#billing-header, #shipping-header, #v65-checkout-payment-header {
    padding-bottom: 0 !important;
}

#v65-onepage-cartsummary-label {;
    padding-left: 25px !important;
}

#content_area .v65-cart-giftcert-details-row td font, #content_area .v65-cart-giftcert-details-row td font b {
    color: inherit !important;
}